Недавно открытые закупки

  • Всё по карману
  • Табуреты для ног и пуфы
  • Текстильная обивка
  • Рамы и картины и Икеи
  • Открытки из Икеи
  • Модульные диваны
  • Зеркала из Икеи
  • Карепрост

Автор Тема: Системные требования  (Прочитано 219 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Апрель 20, 2017, 19:59
Прочитано 219 раз

SPmodАвтор темы

  • *
  • Администратор
  • Сообщений: 25
    • Просмотр профиля
Рекомендуемые системные требования для работы SPmod.

PHP версии 5.3 и старше (PHP 7.0 поддерживается).

[PHP] memory_limit: 128M
[PHP] max_execution_time: 60
[PHP] max_input_time: 60
[PHP] GDlib 2.0 library
[PHP] Curl library
« Последнее редактирование: Апрель 24, 2017, 18:00 от SPmod »


Эта тема закрыта, только администраторы и модераторы могут ответить в ней.